﻿.page-description {
	background:url('../../city/economicdevelopment/PublishingImages/EconomicDevelopment_Heading_bg.png') no-repeat ;	
	border: 0px transparent none;
	height: 100px;
	/*display:none;*/
}

.page_title {
	color: #FBFBFB;
	margin-top: 25px;
	margin-left: 19px;
	font-size: 1em !important;
	text-transform: uppercase;
	letter-spacing: 0.06em;
	/*visibility: hidden;*/
}

.content-header {
	margin:0px;
	padding:0px;
	height:111px;
}

.pageContent p {
	/*color:#000;*/
}

.float-Right {
	max-width: 280px;
	padding-left: 7px;
}
.right-links {
	float:right;
	padding-top:5px;
	width: 280px;
}

.item {
	padding:0px;
}

div#ctl00_PlaceHolderMain_ctl03__ControlWrapper_RichImageField, .no-print, .page-byline, #print {
	display:none!important;
}

.groupheader {
	color: #333;
	border-bottom: #e7e7e9 4px solid;
	padding-bottom: 5px;
}

.link-item {
	border: none;
	color: #009fd8;
	background: url('../../city/economicdevelopment/PublishingImages/link_arrow.png') no-repeat ;
	padding-left: 25px;
	padding-top: 5px;
	padding-bottom: 10px;
}

.link-item {
	color: #009fd8;
}

.question h3 {
	border: 0px transparent none;
	height: 35px;
	color:#00548D;
	background: url('../../city/economicdevelopment/PublishingImages/ED_Dropdown_bg2.png') no-repeat ;
	margin-bottom:3px;
	font-size: 14px;
	padding-top: 10px;
	padding-left: 10px;
	height: 25px;
}

/*
.question h3 {
	visibility:hidden;
}

.Strengths {
	background: url('/city/economicdevelopment/PublishingImages/strengthssubhead.jpg') no-repeat!important;
}

.Alfresco {
	background: url('/city/economicdevelopment/PublishingImages/alfrescodiningsubhead.jpg') no-repeat!important;
}

.Upgrade {
	background: url('/city/economicdevelopment/PublishingImages/crownstreetmallupgradesubhead.jpg') no-repeat!important;
}

.Permits {
	background: url('/city/economicdevelopment/PublishingImages/businessactivityandparkingpermitssubhead.jpg') no-repeat!important;
}

.Free {
	background: url('/city/economicdevelopment/PublishingImages/cbdfreewi-fisubhead.jpg') no-repeat!important;
}

.Rejuvenation {
	background: url('/city/economicdevelopment/PublishingImages/crownstreetfacaderejuvenationgrantprogramsubhead.jpg') no-repeat!important;
}

.I3NET {
	background: url('/city/economicdevelopment/PublishingImages/i3netsubhead.jpg') no-repeat!important;
}

.Events {
	background: url('/city/economicdevelopment/PublishingImages/majoreventsstrategysubhead.jpg') no-repeat!important;
}

.Club {
	background: url('/city/economicdevelopment/PublishingImages/smallbusinessclubsubhead.jpg') no-repeat!important;
}

.Revitalisation {
	background: url('/city/economicdevelopment/PublishingImages/cbdrevitalisationsubhead.jpg') no-repeat!important;
}

.Supportive {
	background: url('/city/economicdevelopment/PublishingImages/cbdfreewi-fisubhead.jpg') no-repeat!important;
}

.Superb {
	background: url('/city/economicdevelopment/PublishingImages/cbdrevitalisationsubhead.jpg') no-repeat!important;
}

.Skilled {
	background: url('/city/economicdevelopment/PublishingImages/crownstreetfacaderejuvenationgrantprogramsubhead.jpg') no-repeat!important;
}

.Awards {
	background: url('/city/economicdevelopment/PublishingImages/businessawardssubhead.jpg') no-repeat!important;
}

.State {
	background: url('/city/economicdevelopment/PublishingImages/businessdevelopmentandinformationlinksstatesubhead.jpg') no-repeat!important;
}

.National {
	background: url('/city/economicdevelopment/PublishingImages/businessdevelopmentandinformationlinksnationalsubhead.jpg') no-repeat!important;
}

.local {
	background: url('/city/economicdevelopment/PublishingImages/businessdevelopmentandinformationlinkslocalsubhead.jpg') no-repeat!important;
}

.Online {
	background: url('/city/economicdevelopment/PublishingImages/businessnewsandmagazinesonlinesubhead.jpg') no-repeat!important;
}

.Radio {
	background: url('/city/economicdevelopment/PublishingImages/businesstelevisionandradioprogramssubhead.jpg') no-repeat!important;
}

.Resources {
	background: url('/city/economicdevelopment/PublishingImages/documentsandresourcessubhead.jpg') no-repeat!important;
}

.Grants {
	background: url('/city/economicdevelopment/PublishingImages/grantsandfundingresourcessubhead.jpg') no-repeat!important;
}

.help {
	background: url('/city/economicdevelopment/PublishingImages/localbusinessprogramsandsupportservicestohelpstartandgrowyourbusinesssubhead.jpg') no-repeat!important;
}

.Illawarra {
	background: url('/city/economicdevelopment/PublishingImages/researchonwollongongandtheillawarrasubhead.jpg') no-repeat!important;
}

.Digital {
	background: url('/city/economicdevelopment/PublishingImages/wollongongcitydigitaleconomysubhead.jpg') no-repeat!important;
}

.Team {
	background: url('/city/economicdevelopment/PublishingImages/economicdevelopmentteamsubhead.jpg') no-repeat!important;
}

.Advisory {
	background: url('/city/economicdevelopment/PublishingImages/economicdevelopmentadvisoryboardsubhead.jpg') no-repeat!important;
}

.Decentralisation {
	background: url('/city/economicdevelopment/PublishingImages/governmentdecentralisationsubhead.jpg') no-repeat!important;
}

.role {
	background: url('/city/economicdevelopment/PublishingImages/councilsroleineconomicdevelopmentsubhead.jpg') no-repeat!important;
}

.Economy {
	background: url('/city/economicdevelopment/PublishingImages/thewollongongeconomysubhead.jpg') no-repeat!important;
}

.Key {
	background: url('/city/economicdevelopment/PublishingImages/keydocumentssubhead.jpg') no-repeat!important;
}

.Committee {
	background: url('/city/economicdevelopment/PublishingImages/advisoryboardandcommitteepositionssubhead.jpg') no-repeat!important;
}

.Gardening {
	background: url('/city/economicdevelopment/PublishingImages/economicgardeningprogramsubhead.jpg') no-repeat!important;
}

.Incubator {
	background: url('/city/economicdevelopment/PublishingImages/businessincubatorprogramsubhead.jpg') no-repeat!important;
}

.Cluster {
	background: url('/city/economicdevelopment/PublishingImages/industrysectorclustersupportsubhead.jpg') no-repeat!important;
}

.Sponsorship {
	background: url('/city/economicdevelopment/PublishingImages/sponsorshipsubhead.jpg') no-repeat!important;
}

*/